import { request } from "@/utils/request";

// 人员签到、签退
export function add(param) {
    return request({
        url: "/service-fire/patrolInspectionAttendance/add",
        method: "POST",
        data: param,
    });
}

// 人员状态查询
export function getStatus() {
    return request({
        url: "/service-fire/patrolInspectionPersonnel/getStatus",
        method: "GET",
    });
}